<h1>Register</h1>
<form action="/register" method="POST">
    <div>
        <label for="name">Name</label>
        <input type="text" name="name" id="name" required>
    </div>
    <div>
        <label for="password">Password</label>
        <input type="password" name="password" id="password" required>
    </div>
    <div>
        <label for="teacher">Teacher</label>
        <input type="checkbox" name="teacher" id="teacher">
    </div>
</form>